# fzf

Binary of the fuzzy finder [fzf](https://github.com/junegunn/fzf).
Use `fzf` as you would normally; this wrapper ships the prebuilt
binary in the dotfiles.

## Usage

```bash
fzf [options]
```

Refer to the upstream `fzf` documentation for all available
flags and features.

<!-- vim: set ft=markdown spell spelllang=en_us cc=80 : -->
